/* @import url('https://fonts.googleapis.com/css2?family=Raleway:wght@300;400;500;600;700;800&display=swap'); */
@import url('https://fonts.googleapis.com/css2?family=Yaldevi:wght@200;300;400;500;600;700&display=swap');


:root{
  /* --main-link-color: #a50021; */
  --main-link-color: #0044a5;
  --main-title-color: #888;
}





/* BS4 Grid XXL breakpoint */

/* adding col-xxl */
.col-xxl, .col-xxl-1, .col-xxl-2, .col-xxl-3, .col-xxl-4, .col-xxl-5, .col-xxl-6, .col-xxl-7, .col-xxl-8, .col-xxl-9, .col-xxl-10, .col-xxl-11, .col-xxl-12, .col-xxl-auto {position: relative; width: 100%; padding-right: 15px; padding-left: 15px;}


#div_sur_site .form-check {
	display: inline-block;
}



@media (min-width: 1570px){
  /* expanding BS4 max-width */
  .container {max-width: 1540px;}

  /* grid columns xxl */
  .col-xxl {-ms-flex-preferred-size: 0; flex-basis: 0; -webkit-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; max-width: 100%;}
  .col-xxl-auto {-webkit-box-flex: 0; -ms-flex: 0 0 auto; flex: 0 0 auto; width: auto; max-width: none;}  
  .col-xxl-1 {-webkit-box-flex: 0; -ms-flex: 0 0 8.333333%; flex: 0 0 8.333333%; max-width: 8.333333%;}
  .col-xxl-2 {-webkit-box-flex: 0; -ms-flex: 0 0 16.666667%; flex: 0 0 16.666667%; max-width: 16.666667%;}
  .col-xxl-3 {-webkit-box-flex: 0; -ms-flex: 0 0 25%; flex: 0 0 25%; max-width: 25%;}
  .col-xxl-4 {-webkit-box-flex: 0; -ms-flex: 0 0 33.333333%; flex: 0 0 33.333333%; max-width: 33.333333%;}
  .col-xxl-5 {-webkit-box-flex: 0; -ms-flex: 0 0 41.666667%; flex: 0 0 41.666667%; max-width: 41.666667%;}
  .col-xxl-6 {-webkit-box-flex: 0; -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%;}
  .col-xxl-7 {-webkit-box-flex: 0; -ms-flex: 0 0 58.333333%; flex: 0 0 58.333333%; max-width: 58.333333%;}
  .col-xxl-8 {-webkit-box-flex: 0; -ms-flex: 0 0 66.666667%; flex: 0 0 66.666667%; max-width: 66.666667%;}
  .col-xxl-9 {-webkit-box-flex: 0; -ms-flex: 0 0 75%; flex: 0 0 75%; max-width: 75%;}
  .col-xxl-10 {-webkit-box-flex: 0; -ms-flex: 0 0 16.666667%; flex: 0 0 16.666667%; max-width: 16.666667%;}
  .col-xxl-11 {-webkit-box-flex: 0; -ms-flex: 0 0 16.666667%; flex: 0 0 16.666667%; max-width: 16.666667%;}
  .col-xxl-12 {-webkit-box-flex: 0; -ms-flex: 0 0 16.666667%; flex: 0 0 16.666667%; max-width: 16.666667%;}

  /* order xxl */
  .order-xxl-0 {-webkit-box-ordinal-group: 1; -ms-flex-order: 0; order: 0;}
  .order-xxl-1 {-webkit-box-ordinal-group: 2; -ms-flex-order: 1; order: 1;}
  .order-xxl-2 {-webkit-box-ordinal-group: 3; -ms-flex-order: 2; order: 2;}
  .order-xxl-3 {-webkit-box-ordinal-group: 4; -ms-flex-order: 3; order: 3;}
  .order-xxl-4 {-webkit-box-ordinal-group: 5; -ms-flex-order: 4; order: 4;}
  .order-xxl-5 {-webkit-box-ordinal-group: 6; -ms-flex-order: 5; order: 5;}
  .order-xxl-6 {-webkit-box-ordinal-group: 7; -ms-flex-order: 6; order: 6;}
  .order-xxl-7 {-webkit-box-ordinal-group: 8; -ms-flex-order: 7; order: 7;}
  .order-xxl-8 {-webkit-box-ordinal-group: 9; -ms-flex-order: 8; order: 8;}
  .order-xxl-9 {-webkit-box-ordinal-group: 10; -ms-flex-order: 9; order: 9;}
  .order-xxl-10 {-webkit-box-ordinal-group: 11; -ms-flex-order: 10; order: 10;}
  .order-xxl-11 {-webkit-box-ordinal-group: 12; -ms-flex-order: 11; order: 11;}
  .order-xxl-12 {-webkit-box-ordinal-group: 13; -ms-flex-order: 12; order: 12;}

  /* text-align xxl */
  .text-xxl-center {text-align: center!important;}
  .text-xxl-left {text-align: left!important;}
  .text-xxl-right {text-align: right!important;}  

  /* float xxl */
  .float-xxl-left {float: left!important;}
  .float-xxl-right {float: right!important;}
  .float-xxl-none {float: none!important;}

  /* display xxl */
  .d-xxl-none {display: none!important;}
  .d-xxl-inline {display: inline!important;}
  .d-xxl-inline-block {display: inline-block!important;}
  .d-xxl-block {display: block!important;}
  .d-xxl-table {display: table!important;}
  .d-xxl-table-cell {display: table-cell!important;}
  .d-xxl-table-row {display: table-row!important;}
  .d-xxl-flex {display: flex!important;}
  .d-xxl-inline-flex {display: inline-flex!important;}

  /* offsets xxl */
  .offset-xxl-1 {margin-left: 8.333333%;}
  .offset-xxl-2 {margin-left: 16.666667%;}
  .offset-xxl-3 {margin-left: 25%;}
  .offset-xxl-4 {margin-left: 33.333333%;}
  .offset-xxl-5 {margin-left: 41.666667%;}
  .offset-xxl-6 {margin-left: 50%;}
  .offset-xxl-7 {margin-left: 58.333333%;}
  .offset-xxl-8 {margin-left: 66.666667%;}
  .offset-xxl-9 {margin-left: 75%;}
  .offset-xxl-10 {margin-left: 83.333333%;}
  .offset-xxl-11 {margin-left: 91.666667%;}

  /* spacing xxl */
  .m-xxl-0{margin:0!important}.mt-xxl-0,.my-xxl-0{margin-top:0!important}.mr-xxl-0,.mx-xxl-0{margin-right:0!important}.mb-xxl-0,.my-xxl-0{margin-bottom:0!important}.ml-xxl-0,.mx-xxl-0{margin-left:0!important}.m-xxl-1{margin:.25rem!important}.mt-xxl-1,.my-xxl-1{margin-top:.25rem!important}.mr-xxl-1,.mx-xxl-1{margin-right:.25rem!important}.mb-xxl-1,.my-xxl-1{margin-bottom:.25rem!important}.ml-xxl-1,.mx-xxl-1{margin-left:.25rem!important}.m-xxl-2{margin:.5rem!important}.mt-xxl-2,.my-xxl-2{margin-top:.5rem!important}.mr-xxl-2,.mx-xxl-2{margin-right:.5rem!important}.mb-xxl-2,.my-xxl-2{margin-bottom:.5rem!important}.ml-xxl-2,.mx-xxl-2{margin-left:.5rem!important}.m-xxl-3{margin:1rem!important}.mt-xxl-3,.my-xxl-3{margin-top:1rem!important}.mr-xxl-3,.mx-xxl-3{margin-right:1rem!important}.mb-xxl-3,.my-xxl-3{margin-bottom:1rem!important}.ml-xxl-3,.mx-xxl-3{margin-left:1rem!important}.m-xxl-4{margin:1.5rem!important}.mt-xxl-4,.my-xxl-4{margin-top:1.5rem!important}.mr-xxl-4,.mx-xxl-4{margin-right:1.5rem!important}.mb-xxl-4,.my-xxl-4{margin-bottom:1.5rem!important}.ml-xxl-4,.mx-xxl-4{margin-left:1.5rem!important}.m-xxl-5{margin:3rem!important}.mt-xxl-5,.my-xxl-5{margin-top:3rem!important}.mr-xxl-5,.mx-xxl-5{margin-right:3rem!important}.mb-xxl-5,.my-xxl-5{margin-bottom:3rem!important}.ml-xxl-5,.mx-xxl-5{margin-left:3rem!important}
  .p-xxl-0{padding:0!important}.pt-xxl-0,.py-xxl-0{padding-top:0!important}.pr-xxl-0,.px-xxl-0{padding-right:0!important}.pb-xxl-0,.py-xxl-0{padding-bottom:0!important}.pl-xxl-0,.px-xxl-0{padding-left:0!important}.p-xxl-1{padding:.25rem!important}.pt-xxl-1,.py-xxl-1{padding-top:.25rem!important}.pr-xxl-1,.px-xxl-1{padding-right:.25rem!important}.pb-xxl-1,.py-xxl-1{padding-bottom:.25rem!important}.pl-xxl-1,.px-xxl-1{padding-left:.25rem!important}.p-xxl-2{padding:.5rem!important}.pt-xxl-2,.py-xxl-2{padding-top:.5rem!important}.pr-xxl-2,.px-xxl-2{padding-right:.5rem!important}.pb-xxl-2,.py-xxl-2{padding-bottom:.5rem!important}.pl-xxl-2,.px-xxl-2{padding-left:.5rem!important}.p-xxl-3{padding:1rem!important}.pt-xxl-3,.py-xxl-3{padding-top:1rem!important}.pr-xxl-3,.px-xxl-3{padding-right:1rem!important}.pb-xxl-3,.py-xxl-3{padding-bottom:1rem!important}.pl-xxl-3,.px-xxl-3{padding-left:1rem!important}.p-xxl-4{padding:1.5rem!important}.pt-xxl-4,.py-xxl-4{padding-top:1.5rem!important}.pr-xxl-4,.px-xxl-4{padding-right:1.5rem!important}.pb-xxl-4,.py-xxl-4{padding-bottom:1.5rem!important}.pl-xxl-4,.px-xxl-4{padding-left:1.5rem!important}.p-xxl-5{padding:3rem!important}.pt-xxl-5,.py-xxl-5{padding-top:3rem!important}.pr-xxl-5,.px-xxl-5{padding-right:3rem!important}.pb-xxl-5,.py-xxl-5{padding-bottom:3rem!important}.pl-xxl-5,.px-xxl-5{padding-left:3rem!important}
  .m-xxl-auto{margin:auto!important}.mt-xxl-auto,.my-xxl-auto{margin-top:auto!important}.mr-xxl-auto,.mx-xxl-auto{margin-right:auto!important}.mb-xxl-auto,.my-xxl-auto{margin-bottom:auto!important}.ml-xxl-auto,.mx-xxl-auto{margin-left:auto!important}

}








.user-round {
	display: inline-block;
	width: 28px;
	height: 28px;
	line-height: 170%;
	text-align: center;
	background-color: #eee;
	border-radius: 50%;
	margin-right: 12px;
}




.text-primary {
	color: var(--main-link-color)!important;
}
a {
	color: var(--main-link-color);
}
/*
.btn-primary {
    background-color: var(--main-link-color);
    border-color: var(--main-link-color);
}
*/
body {
	/* font-family: Raleway,helvetica,sans-serif; */
	font-family: Yaldevi,helvetica,sans-serif;
}
.nav-sidebar .menu-open > .nav-treeview {
	background-color: rgba(255,255,255,.2)!important;
}
strong {
	font-weight: 600;
}
.header_bonjour {
	color: #0075c0;
	font-weight: 400;
	font-size: 1.5rem;
	line-height: .9;
	padding-left: 20px;
}
.header_bonjour span {
	color: #000;
	font-size: 1rem;
	font-weight: 400;
}

#modal_event .modal-header {
	justify-content: flex-end;	
}
.modal-event .modal-header .fa {
	margin-left: 12px;
	color: #888;
	font-weight: 300;
	cursor: pointer;
}
.fa-times-thin {
	line-height: 50%;
}
.fa-times-thin:before {
	content: '\00d7';
}

.section-trombi p {
    margin-top: 0;
    margin-bottom: .25rem;
}
.section-trombi img {
	max-height: 100px;
}
.lead {
	font-weight: 600;
}

table.infos-elu td {
	padding-right: 12px;
}
@media (min-width: 1200px) {
	table.infos-elu td {
		padding-right: 24px;
	}
}
	
table.infos-elu td:nth-child(1) {
	color: cadetblue;
}

table.infos-elu td:nth-child(2) {
	font-weight:600;
}

.big-info {
	color: black;
    font-size: 2rem;
    font-family: arial;
    font-weight: 600;
}
.page-title {
	color: var(--main-link-color);
    font-size: 2rem;
    font-weight: 600;
    padding-right: 12px;
}

.bg-light {
    background-color: #fff!important;
}

.tr_recu td {
	color: #34c924;
}
.tr_from_panier td,
.tr_to_panier td {
	color: red;
}

#form-saisie label {
	color: cadetblue;
    font-weight: 400;
}
#form-saisie .card-reunion-participants .form-check-label {
	color: #aaa;
    font-weight: 400;
}
#form-saisie .card-reunion-participants .form-check-label.labelChecked {
	color: var(--main-link-color);
}


.table-mois tbody td, .table-mois th {
	text-align: center;
}
.table-mois tbody td.align-left {
	text-align: left;
}
.table-mois tbody td.align-right {
	text-align: right;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
	line-height: 16px;
}

.form-group-repeat {
	line-height: 38px;
}

#modal_event_edit_repeat {
	width: 50px;
	-webkit-flex: unset;
	flex: unset;
}


.tab-heures-btn i {
	cursor: pointer;
	color: var(--main-link-color);
}

.heures-surb-1 td {
	background-color: #eee;
	font-weight: 600;
}


.clkable {
	cursor: pointer;
	color: var(--main-link-color);
}

.table-reunions .fa-trash-alt,
.table-reunions .fa-edit,
.table-heures .fa-trash-alt,
.table-heures .fa-edit,
.table-mandats .fa-trash-alt,
.table-mandats .fa-edit {
	font-size: .9em;
}


.card-participants .fa-check-circle.checked,
.table-mes-reunions .fa-check-circle.checked {
	color: limegreen;
}
.card-participants .fa-check-circle.unchecked {
	color: lightgrey;
}

.suivi-dates-periode {
	float: right;
	text-align: right;
	font-size: .75em;
}

p.moy {
	font-size: .89em;
}

.crouge {
	color: red;
}

.btn-xs {
    padding: .125rem 0.45rem;
}

.heures-depasse a.btn-primary {
	background-color: red;
	border-color: red;
}
.heures-depasse h5 {
	color: red;
}
.heures-depasse h5 small,
.heures-depasse h5 strong
{
	font-weight: 700;
}


.select2-container .select2-selection--single {
	height: calc(2.25rem + 2px);
}
.select2-container--default .select2-selection--single {
    padding: 0.75rem 0.75rem;
}

.login-box .mdp-oubli {
    font-weight: 300;
    font-size: 1.2em;
    margin-top: 17%;
}

#mdp-oubli-msg {
	font-size: .8em;
	font-weight: 600;
	color: mediumseagreen;
}
#mdp-oubli-msg.pok {
	color: red;
}

.table-bond .envoi-bon-ko {
	color: #ccc;
}
.table-bond .envoi-bon-ok {
	color: mediumseagreen;
}

.login-page {
    background-image: url(../img/bg-03.jpg);
    background-repeat: no-repeat;
    background-size: auto;
    background-position-x: center;
    background-position-y: top;
}




#form-group-select-groupes .select2-container--default .select2-selection--multiple .select2-selection__choice__display {
    cursor: default;
    padding-left: 11px;
    padding-right: 5px;
	color: #333;
	font-size: .8em;
}
#form-group-select-groupes .select2-container--default .select2-dropdown .select2-search__field:focus, .select2-container--default .select2-search--inline .select2-search__field:focus {
    border: 0;
}
#form-group-select-groupes .select2-container--default.select2-container--focus .select2-selection--multiple {
	border: 1px solid #ced4da;
}

#form-group-select-groupes .select2-container--default .select2-selection--multiple {
	border: 1px solid #ced4da;
	height: 50px;
}

.nav-sidebar>.nav-item .nav-icon {
    color: rgba(255,255,255,.35);
}

[class*=sidebar-dark-] .sidebar a {
    color: #fff;
}

.nav-sidebar .badge {
    font-weight: 400;
}

.nav-treeview .nav-link {
	padding: .15rem 1rem .25rem;
}
.nav-treeview p {
	font-size: .85em;
}


.table-invites {
	margin-top: 8px;
}
.table-invites td {
	font-size: .85em;
	padding: 4px 12px 6px;
}


.col-form-label {
    line-height: 1.5;
	font-weight: 300!important;
	color: #555;
	font-size: .85em;
}

tr.no-border-top td {
	border-top : 0;
}

.dataTables_info,
.dataTables_filter label,
.dataTables_length label,
.dataTables_filter label:not(.form-check-label):not(.custom-file-label),
.dataTables_length label:not(.form-check-label):not(.custom-file-label) {
	font-weight: 400;
    font-size: .9em;
}
.dataTables_wrapper .dataTables_info {
    padding-top: 1.755em;
}
.dataTables_wrapper .dataTables_paginate {
    padding-top: 1.25em;
}
.dataTables_wrapper .dataTables_paginate .paginate_button {
    padding: .1em .7em;
}

.table-users .active {
	color: mediumseagreen;
}
.table-users .desactive {
	color: red;
	font-weight: 700;
}


#donut-heures-reste.donut-size {
    font-size: 8em;
}


#calendar .fc-daygrid-event {
	border-radius: 0;
	padding: 1px 5px;
	background-color: #eee;
	border-color: #eee;	
}
#calendar .fc-daygrid-event .fc-event-main {
	color: #000;
}



#calendar .fc-daygrid-event.etype_acprev {
	background-color: mistyrose;
	border-color: mistyrose;
}
#calendar .fc-daygrid-event.etype_acsal {
	background-color: greenyellow;
	border-color: greenyellow;
}
#calendar .fc-daygrid-event.etype_deleg {
	background-color: lightgreen;
	border-color: lightgreen;
}
#calendar .fc-daygrid-event.etype_extra {
	background-color: lightblue;
	border-color: lightblue;
}
#calendar .fc-daygrid-event.etype_groupe {
	background-color: aquamarine;
	border-color: aquamarine;
}
#calendar .fc-daygrid-event.etype_rtrav {
	background-color: wheat;
	border-color: wheat;
}
#calendar .fc-daygrid-event.mandat_order_1,
.calendar_legende .mandat_order.mandat_order_1 {
	background-color: aquamarine;
	border-color: aquamarine;
}
#calendar .fc-daygrid-event.mandat_order_2,
.calendar_legende .mandat_order.mandat_order_2 {
	background-color: wheat;
	border-color: wheat;
}
.calendar_legende .mandat_order {
	float: left;
	margin-left: 25px;
	width: 16px;
	height: 16px;
	margin-top: 8px;
}
.calendar_legende .mandat_libelle {
	float: left;
	margin-left: 8px;
	font-size: .9em;
	margin-top: 8px;
}


#calendar .fc-daygrid-event.etype_plen {
	background-color: mediumorchid;
	border-color: mediumorchid;
}
#calendar .fc-daygrid-event.etype_plen .fc-event-main {
	color: #fff;
}


#calendar .fc-daygrid-event.etype_prep {
	background-color: steelblue;
	border-color: steelblue;
}
#calendar .fc-daygrid-event.etype_prep .fc-event-main {
	color: #fff;
}


#calendar .pasconf {
	background-color: orange;
	border-color: orange;
}


.filter-bar label,
.filter-bar input,
.filter-bar select
{
	display: inline;
}
.filter-bar input,
.filter-bar select
{
	margin-right: 30px;
}
.inactif {
	color: #ccc;
}


.table-perso-reunions-groupes {
	border: 0;
}
.table-perso-reunions-groupes td {
	border: 0;
	vertical-align: top;
}
.table-perso-reunions-groupes td:first-child {
	font-weight: bold;
}

.card-mes-groupes h6 {
	margin: 12px 0 6px 0;
	font-weight: bold;
}

.en-cours-item {
	background-color: #f2f3f3!important;
	padding: 1.25em;
	border-radius: .375em!important;
}

.ul-liste-docs {
	list-style: none;
	margin: 0;
	padding: 0;
}
.ul-liste-docs li {
    padding: 0;
    margin: 0;
    display: block;
    position: relative;
}
.ul-liste-docs .fa-file-text,
.ul-liste-docs .fa-file-pdf,
.ul-liste-docs .fa-file,
.ul-liste-docs .fa-file-image {
    font-size: 45px;
    margin-right: 12px;
}
.ul-liste-docs li span.legende {
	padding-left: 60px;
}

